﻿#header .menu-mobile{display: none}
#header .menu-mobile #menu-secondary{text-align: center;background-color: #69aefc;font-weight: bold;font-family: 'Oxygen', sans-serif}
#header .menu-mobile #menu-secondary ul{padding: 0;margin: 0}
#header .menu-mobile #menu-secondary ul li{padding: .25em 0;line-height: 1.5;font-size: 1.2em}
#header .menu-mobile #menu-secondary ul li.current-menu-item{background-color: #000}
#header .menu-mobile #menu-secondary ul li:hover{background-color: #bdbdbd}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.gform_wrapper.gf_browser_gecko ul li:before,
.gform_wrapper.gf_browser_gecko ul li:after,
.entry .gform_wrapper.gf_browser_gecko ul li:before,
.entry .gform_wrapper.gf_browser_gecko ul li:after {
	content: none;
}


.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
	margin-left: 2px;
}


.gform_wrapper.gf_browser_gecko .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month {
	margin-right: 2px;
}


.gform_wrapper.gf_browser_gecko select {
	padding: 5px 0 0 0;
}


.boxes {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
          align-items: baseline;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin: 70px 0 30px; }
.td-pb-row{*zoom:1;margin-right:-24px;margin-left:-24px;position:relative}
.td-pb-row:before,.td-pb-row:after{display:table;content:''}
.td-pb-row:after{clear:both}
.td-pb-row [class*=td-pb-span]{display:block;min-height:1px;float:left;padding-right:24px;padding-left:24px;position:relative}
.vc_row-no-padding.td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.td-pb-row,.td-block-row{margin-right:-20px;margin-left:-20px}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


		.event-header-col .tw-image {
			margin-left: 2em;
		}



#tw-responsive .tw-image {
    position: relative; }


#tw-responsive .tw-image img {
    width: 100%; }
#text-logo h1,#text-logo .h1{color:#202831!important}
#text-logo{margin-top:50px;padding-bottom:30px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after { clear: both }


.clearfix { zoom: 1 }
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }


.call-to-action-container {
	position: relative;
	background-color: #f2f2f2
}


.call-to-action-container:after {
	top: 0;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-style: solid;
	border-width: 41px 60px 0;
	border-color: #fff transparent transparent;
	margin-left: -60px
}


.call-to-action-container h2 {
	font-family: Oswald,sans-serif;
	font-size: 48px;
	color: #860566;
	margin-top: 0;
	margin-bottom: 30px
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.img-responsive {
    margin: 0 auto;
}

.brand {
    padding: 25px 0;
}

.w3eden .panel-body {
    padding: 15px;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

#contenu_et_pied {
	padding-top:20px;
	padding-bottom:20px;
}


.menu-header-menu-container { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; -moz-box-pack: center; justify-content: center; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.cf
{
	zoom: 1;
}


.cf:before, .cf:after
{
	content: "";
	display: table;
}


.cf:after
{
	clear: both;
}

.omurga_orta{background-color:#E6ADD3}


.item-info {
  position: absolute;
  top: 0;
  left: 0;
  padding: 25px;
  color: #FFF;
}

.item-info p {
  margin: 0;
}

.tp-grid .item-info, .tp-grid a.zoom:after {
  opacity: 0;
  transition: opacity 0.18s ease;
}

.tp-grid.tp-open .item-info {
  opacity: 1;
}

  .item-fullwidth .item-info {
    position: static;
    padding: 25px 25px 60px;
    background-color: #363636;
  }
.site-foot .footer-column{display:block;margin-bottom:25px}
.site-foot .footer-column.column-4{text-align:center}
.site-foot .footer-column.column-4 .logo{display:block;width:100%;float:none;margin:0px auto}
.site-foot .footer-column.column-4 .logo img{margin:0px auto;margin-bottom:50px}
.site-foot .footer-column ul li{line-height:1.875}
.site-foot .footer-column ul li:first-of-type a{color:white;font-weight:700}
.site-foot .footer-column.column-2{display:block}
.site-foot .footer-column:first-of-type{margin-left:0px}
.site-foot .footer-column:nth-of-type(3){clear:left;margin-left:0px}
.view-eventi .view-footer .view-eventi .view-header{overflow:hidden;}
.view-eventi .view-footer .view-eventi .view-content{clear:both;}
.view-eventi .view-footer .view-eventi .views-field-nothing{color:#363767;font-size:12px;font-weight:bold;padding:0;text-transform:uppercase;line-height:12px;margin:22px 0 5px 10px;}
.view-eventi .view-footer .view-eventi .views-field-field-link-contenuto{color:#333333;font-family:"Times New Roman",Serif;font-size:18px;font-weight:normal;line-height:20px;margin:0 0 0 10px;width:90%;}
.view-eventi .view-footer .view-eventi .views-field-field-link-contenuto a{color:#333333;font-family:"Times New Roman",Serif;font-size:18px;font-weight:normal;line-height:20px;}
.view-eventi .view-footer .view-eventi .views-field-field-data{font-family:"Times New Roman",Serif;font-size:13px;height:auto;margin:5px 0 0 10px;}


.menu-diets-container { display:none; }
 #home-main-wrap,#post-main-wrap { z-index:100; }
#home-main-wrap{width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}





#skip a,
#skip a:hover,
#skip a:visited {
  height: 1px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: -500px;
  width: 1px;
}



#skip a:active,
#skip a:focus {
  background-color: #fff;
  color: #000;
  height: auto;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 99;
}


#skip a:hover {
  text-decoration: none;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

#footer-bottom {
	overflow: auto;
	background: #000; 
	min-height: 10px; 
	padding: 6px;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}
body.site-1.have-bannerbar_outer table.main-top-grid td.misc .b640 *{margin:0 auto !important}
body.site-1 table.main-top-grid td.misc{height:250px}
body.site-1 table.main-top-grid td.misc .wrapper{padding-top:0px;padding-left:10px;text-align:center}
body.site-1 table.main-top-grid td.misc,body.site-1 table.main-top-grid td.misc img{vertical-align:bottom}
